﻿@import url("font-awesome.min.css");

body {
    font-family: neue-haas-grotesk-text,sans-serif;
    font-size: 17px;
    font-weight: 300;
    line-height: 1.6;
    color: #000;
    -webkit-font-smoothing: antialiased;
    text-rendering: optimizeLegibility;
}
.b{
    font-weight:700;
}
.i {font-style:italic;}
a:not([href]):not([tabindex]):focus, a:not([href]):not([tabindex]):hover,a:not([href]):not([tabindex]){
   color:#001c5e;
   cursor:pointer;
   text-decoration:underline;
}
h1 {
    font-size: 1.6em;
    line-height: 1.5em;
    color: #f39d00;
    text-transform: inherit;
    font-weight: 700;
    text-align: center;
    margin: 20px 0;
}

a, a:hover, a:active, a:visited {
    color: #af1519;
}

#subForm {
    background-color: #fff;
    margin: 10px;
    padding: 15px;
}

.logoWrapper {
    max-width: 600px;
    margin: 30px auto 30px;
}

.logoWrapper svg {
        margin: 0 auto;
        position: relative;
    }

.logoWrapper svg:nth-child(1) {
            max-width: 600px;
        }

@media (max-width: 991px) {
    .logoWrapper svg:nth-child(1) {
        display: none;
    }
}

.logoWrapper svg:nth-child(2) {
    width: 200px;
}

@media (min-width: 992px) {
    .logoWrapper svg:nth-child(2) {
        display: none;
    }
}

.btn:hover, a.btn:hover{
    background-color: #001c5e;
    color: #fff;
}


.btn, a:visited.btn{
    background-color: #af1519;
    color: #fff;
}


.tacHeading{
        color: #f39d00;
}
@media (min-width: 576px) { 
    .tacHeading{
        padding:0 20px;
} }

@media (min-width: 768px) { }

@media (min-width: 992px) {    
    .tacHeading{
        padding:0 95px;
} }
@media (min-width: 1200px) {  }
.magCovers {
   
}
.autoRenDiv{
    padding-left:20px;
    padding-top:15px;
    font-size:14px;
}
#errata{
    font-size:14px;
}
#thank, #problem, #billing,#amtWarning {
    display: none;
}

    #thank h1, #problem h1 {
        text-align: center;
    }

    #thank p{
        text-align:left !important;
    }
/*Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) {
    #thank, #problem {
        padding-top: 40px;
        padding-bottom: 250px;
    }
}

@media (max-width: 576px) {
    #thank, #problem {
        padding-top: 10px;
        padding-bottom: 25px;
    }
}
.lineThrough {
    position: relative;
}

.lineThrough:after {
      content: "  ";
      display: block;
      width: 50px;
      height: 1px;
      background: red;
      position: absolute;
      top: 49%;
      left: 56%;
      margin-left: -30px;
   }
#footer {
    font-size: 16px;
    background-color: #001c5e;
    padding: 40px 0;
    border-top: 10px solid #af1519;
    color: #fff;
}
#footer a {
    color:#fff;
}
.gterm, .checkbox-custom {
    margin-left: 25px;
    margin-right: 8px;
}
.gift{
    padding:25px;
}
#addGiftDiv {
    margin-top:15px;
}
.even {
    background-color:#f2f5f7;
}
#applyPromo {
    margin-top: 4px;
}

#promoMsg {
    text-align: center;
    font-weight: bold;
}

.success {
    color: #71C80F;
}

.failure {
    color: #F00909;
}
/*custom select box*/
.selectdiv {
    position: relative;
}

    .selectdiv:after {
        content: '>';
        font: 22px "Consolas", monospace;
        -webkit-transform: rotate(90deg);
        -moz-transform: rotate(90deg);
        -ms-transform: rotate(90deg);
        transform: rotate(90deg);
        right: 23px;
        top: 7px;
        padding: 0 0 2px;
        /*left line */
        position: absolute;
        pointer-events: none;
    }

    .selectdiv select {
        width: 100%;
        background: white;
        background-image: none;
        -webkit-appearance: none;
        -moz-appearance: none;
    }

        .selectdiv select:focus {
            outline: none;
        }

        .selectdiv select option {
            font-size: 15px;
            color: #3f0d12;
        }
/*form error messages*/
.warning {
    border-bottom: 1px solid #eb4511 !important;
}

    .warning + span {
        display: block !important;
    }

span.required-error {
    position: absolute;
    right: 42px;
    top: 15px;
    background: none;
    width: auto;
    color: #eb4511;
    font-size: 12px;
    font-family: 'karlaregular';
    margin-top: 0;
    display: none;
}

.select-style span.required-error {
    right: 40px;
}
/*error message css*/
.error-box {
    padding: 10px 15px;
    background: #fff2ec;
    color: #3f0d12 !important;
    margin-bottom: 0 !important;
    font-size: 14px !important;
    font-family: 'karlabold';
}

    .error-box p {
        top: 0 !important;
    }

    .error-box img {
        padding: 0 !important;
    }
.error-box {
    margin-bottom: 1em;
    font-weight: 700;
    font-size: 1.25em;
    color: #ed1c24;
    width: 100%;
    margin-right: auto;
    margin-left: auto;
    display: none;
}

    .error-box img {
        float: left;
        padding: 1em 1em 1em 0;
    }

    .error-box p {
        margin: 0;
        padding-left: 40px;
        text-indent: 0;
        position: relative;
        top: 15px;
    }
.other {
    padding-left:35px;
    display:none;
}
#amtWarning{
    color:#eb4511;
}


.processMain, #existCustTransition, #loginProcess, #UpdatingProcess {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    height: 200px;
    padding-top: 40px;
    display: none;
}

    .processMain h2, #existCustTransition h2, #loginProcess h2, #UpdatingProcess h2 {
        color: #000;
        font-size: 20px;
        text-align: center;
        width:100%;
    }
.processC {
    width: 100%;
    height: 50px;
}

.processing {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
}

    .processing h2 {
        color: #f39d00;
        font-size: 35px;
        text-align: center;
        margin: 0 0 25px 0;
        padding: 0 0 0 0;
        width:100%;

    }

    .processing h3 {
        color: #000;
        font-size: 20px;
        text-align: center;
        margin: 0 0 0 0;
        padding: 0 0 0 0;
    }
    
#signIn h2, #forgotDiv h2{
    text-align: center;
    font-size: 30px;
    margin-bottom:30px;
}
#forgotDiv p{
    text-align:center;
}
.extraLinks a{
    font-size:14px;
}

/*menu buttons on the cust info page for monthly*/
#menuButtons {
    list-style-type:none;
    width:280px;
}
#menuButtons li {
    margin: 20px;
    padding: 10px 9px;
    border: none;
    display: block;
    background: #af1519;
    cursor: pointer;
    text-align: center;
    transition: all .2s ease;
    font-size: 23px;
    text-decoration: none;
    color: #fff;
    min-width: 180px;
    transition: all .6s ease;
}
#menuButtons li:hover {
    border: 1px solid #001c5e;
    background: #001c5e;
}

#infoWindow, #custCancel,#forgotDiv {
    font-size:14px;
}
#infoWindow h2, #custCancel h2 {
    font-size:30px;
}
#quantity {
    padding-left: 5px;
    text-align: center;
}
.qerror {
    right: 122px !important;
}